Bug 591351 - [abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:00b66dd7ef5f84dca31db80f72b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 20:20 EDT by Gleb Sharkunov
Modified: 2010-12-03 09:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:47:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.16 KB, text/plain)
2010-05-11 20:20 EDT, Gleb Sharkunov
no flags Details

  None (edit)
Description Gleb Sharkunov 2010-05-11 20:20:09 EDT
abrt 1.0.9 detected a crash.

architecture: i686
component: compiz
executable: /usr/bin/compiz
global_uuid: 00b66dd7ef5f84dca31db80f72bad61f31dd6e10
kernel: 2.6.32.11-99.fc12.i686.PAE
package: compiz-0.8.2-24.fc12
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1273621349-1919/coredump is truncated: expected core file size >= 63942656, found: 61440.
Failed to read a valid object file image from memory.
Core was generated by `compiz --ignore-desktop-hints glib gconf gnomecompat'.
Program terminated with signal 11, Segmentation fault.
#0  0x080547ec in ?? ()

Thread 1 (Thread 1919):
Cannot access memory at address 0xbfd725bc
From        To          Syms Read   Shared Object Library
0x0039b830  0x003b2d0f  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x9237dd8	153320920
ecx            0x85b1778	140187512
edx            0x0	0
ebx            0x4510060	72417376
esp            0xbfd72590	0xbfd72590
ebp            0xbfd725b8	0xbfd725b8
esi            0xfffffff0	-16
edi            0x1	1
eip            0x80547ec	0x80547ec
eflags         0x10246	[ PF ZF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.

How to reproduce
-----
i;ve missed when this crash happend. happenes again, ill reposrt again
Comment 1 Gleb Sharkunov 2010-05-11 20:20:12 EDT
Created attachment 413297 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:03:20 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:47:51 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.